Subject: CRD:Someday I'll be Saturday night (Bon Jovi)
From: [email-masked] (Krister �str�m)

Hi, here's the whole song. I wanna thank Peter Bridgwood in UK for the lyrics.
I think I got the basics right, maybe I'll missed a 7-chord or something
somewhere. I'll hope you'll enjoy.

Someday I'll be Saturday night by Bon Jovi

E                     A
Hey man I'm alive I'm takin' each day and night at a time
    B                        (A)                      E
I'm feelin' like a Monday but someday I'll be Saturday night

E
Hey my name is Jim, where did I go wrong
G#m
My lifes a bargain basement, all the good shits gone
A
I just cant hold a job, where do I belong
E                         B           E
Im sleeping in my car, my dreams move on

E
My name is Billy Jean, my love was bought and sold
G#m
I'm only sixteen, I feel a hundred years old
A
My foster daddy went, took my innocence away
B
The street life aint much better, but at least I get paid

    A
And Tuesday just might go my way
   E
It can't get worse than yesterday
G#m
Thursdays, Fridays aint been kind
    B
But somehow I'll survive

E                     A
Hey man I'm alive I'm takin' each day and night at a time
E                                B
Yeh Im down, but I know I'll get by
            E
Hey hey hey hey, man gotta live my life
       A
Like I aint got nothin' but this roll of the dice
   B                          A                        E         A
Im feelin' like a Monday, but someday I'll be Saturday night

E
Now I cant say my name, and tell you where I am
G#m
I want to roll myself away, dont know if I can
A
I wish that I could be in some other time and place
B
With someone elses soul, someone elses face

    A
Oh Tuesday just might go my way
   E
It can't get worse than yesterday
G#m
Thursdays, Fridays aint been kind
    B
But somehow I'll survive

E                     A
Hey man I'm alive I'm takin' each day and night at a time
E                                B
Yeh Im down, but I know I'll get by
            E
Hey hey hey hey, man gotta live my life
         A
Im gonna pick up all the pieces and whats left of my pride
   B                          A                        E
Im feelin' like a Monday, but someday I'll be Saturday night

A      E       A      <solo> ( starts on last mesure of chorus)

E        A             E        A
  Oh_____     Saturday night      Here we go
E
Some day I'll be Saturday night
        A
I'll be back on my feet, I'll be doin alright
   E
It may not be tomorrow baby, thats OK
  A
I aint goin' down, gonna find a way, hey hey hey

E                     A
Hey man I'm alive I'm takin' each day and night at a time
E                                B
Yeh Im down, but I know I'll get by
            E
Hey hey hey hey, man gotta live my life
       A
Like I aint got nothin' but this roll of the dice
   B                          A                        E
Im feelin' like a Monday, but someday I'll be Saturday night
   B                          A                        E
Im feelin' like a Monday, but someday I'll be Saturday night

A      E       A      <solo> ( starts on last mesure of chorus)

         E         A           E                A
Saturday night__________,  all right, all right
         E         A
Saturday night__________,   <fade out>